/* ---------------------------------------------------------
  1. Embedded fonts styles
---------------------------------------------------------*/
@font-face {
	font-family: "filsonpro";
	src: url("../fonts/filsonprobold-webfont.eot");
	src: url("../fonts/filsonprobold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/filsonprobold-webfont.woff") format("woff"), url("../fonts/filsonprobold-webfont.ttf") format("truetype"), url("../fonts/filsonprobold-webfont.svg#filsonprobolduploaded_file") format("svg");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: "filsonpro";
	src: url("../fonts/filsonpromedium-webfont.eot");
	src: url("../fonts/filsonpromedium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/filsonpromedium-webfont.woff") format("woff"), url("../fonts/filsonpromedium-webfont.ttf") format("truetype"), url("../fonts/filsonpromedium-webfont.svg#filsonpromediumuploaded_file") format("svg");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: "filsonpro";
	src: url("../fonts/filsonproregular-webfont.eot");
	src: url("../fonts/filsonproregular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/filsonproregular-webfont.woff") format("woff"), url("../fonts/filsonproregular-webfont.ttf") format("truetype"), url("../fonts/filsonproregular-webfont.svg#filsonproregularuploaded_file") format("svg");
	font-weight: 400;
	font-style: normal;
}
/* @desktop: min-width 1025px; 	// for more than 1024px width
@desktop-sm: 1170px;
@tablet: 1024px; 				// tablet
@tablet-sm:1023px;	// sample ragne
@mobile: 768px;
@mobile-sm: 767px; 			 // mobile
@mobile-480: 479px;				// mobile after 480 */
::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #000;
}
::-moz-placeholder {
	/* Firefox 19+ */
	color: #000;
}
:-ms-input-placeholder {
	/* IE 10+ */
	color: #000;
}
:-moz-placeholder {
	/* Firefox 18- */
	color: #000;
}
.clearfix:after {
	content: " ";
	display: block;
	clear: both;
}
.listreset {
	margin: 0;
	padding: 0;
	list-style: none;
}
.reset-inlineBLock {
	font-size: 0;
	line-height: 0;
	letter-spacing: -4px;
}
.hide-text {
	overflow: hidden;
	text-indent: -9999px;
}
.set-middle-verticaliy {
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.full-width {
	padding-left: 9999px;
	padding-right: 9999px;
	margin-left: -9999px;
	margin-right: -9999px;
}
/*---------------------------------------------------------
  2. General reset
---------------------------------------------------------*/
html {
	box-sizing: border-box;
}
*,
*:before,
*:after {
	box-sizing: inherit;
}
/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */
body {
	margin: 0;
	color: #fff;
	background: #30352e;
	font: 24px/1.297 "Muli", Arial, Helvetica, sans-serif;
	min-width: 320px;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
	position: relative;
}
textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}
* {
	max-height: 100000px;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block;
}
img {
	border-style: none;
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
/* set styles for default page links */
a {
	text-decoration: underline;
	color: #ad6650;
	-webkit-transition: color .25s linear, background .25s linear, opacity .25s linear;
	transition: color .25s linear, background .25s linear, opacity .25s linear;
}
a:hover {
	color: #8a5140;
	text-decoration: none;
}
/* set default styles in all browsers */
input,
textarea,
select {
	font: 100% "Muli", Arial, Helvetica, sans-serif;
	color: #000;
	vertical-align: middle;
}
form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
input[type="submit"]:hover,
button:hover {
	cursor: pointer;
}
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="password"],
input[type="search"],
textarea {
	margin: 0;
	padding: 4px 7px;
	border: 1px solid rgba(150, 150, 150, .38);
	border-radius: 2px;
	background: #fff;
	font-size: 19px;
	line-height: 25px;
	font-weight: 500;
	width: 100%;
	text-align: center;
	height: 60px;
	-webkit-appearance: none;
}
@media screen and (min-width: 768px) {
	input[type="text"],
	input[type="tel"],
	input[type="email"],
	input[type="password"],
	input[type="search"],
	textarea {
		height: 72px;
		font-size: 28px;
	}
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	border-color: rgba(74, 74, 74, .38);
}
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}
input[type="search"] {
	-webkit-appearance: textfield;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Muli", Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	margin: 0 0 1.2em;
}
p {
	margin: 0 0 1.33em;
}
@media screen and (min-width: 1024px) {
	p {
		margin-bottom: 1.5em;
	}
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -.5em;
}
sub {
	bottom: -.25em;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon.eot?tutqdm");
	src: url("../fonts/icomoon.eot?tutqdm#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?tutqdm") format("truetype"), url("../fonts/icomoon.woff?tutqdm") format("woff"), url("../fonts/icomoon.svg?tutqdm#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-instagram:before {
	content: "\e900";
}
.icon-mail:before {
	content: "\e901";
}
.icon-twitter:before {
	content: "\e902";
}
.icon-facebook:before {
	content: "\e903";
}
.icon-up-arrow:before {
	content: "\e908";
}
.icon-share:before {
	content: "\e907";
}
.icon-youtube:before {
	content: "\e904";
}
.icon-envelope:before {
	content: "\e905";
}
.icon-play:before {
	content: "\e906";
}
.icon-close:before {
	content: "\e92d";
}
/* ---------------------------------------------------------
   1. Embedded fonts styles
   2. General reset
   3. Common site styles
   4. Styles for responsive breakpoints
   ---------------------------------------------------------*/
/* ---------------------------------------------------------
  3. Сommon site styles
  ---------------------------------------------------------*/
@media screen and (max-width: 767px) {
	body {
		font-size: 12px;
		line-height: 1.583;
	}
}
body.nav-active {
	overflow: hidden;
}
/* main container styles */
#wrapper {
	position: relative;
	overflow: hidden;
}
.btn {
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	line-height: 20px;
	text-decoration: none;
	padding: 10px;
}
.scroll-wrapper {
	padding: 27px 0 25px;
}
.scroll-wrapper:after {
	content: " ";
	display: block;
	clear: both;
}
@media screen and (max-width: 767px) {
	.scroll-wrapper {
		padding: 12px 17px 9px;
	}
}
.scroll-wrapper .scroll-block {
	float: left;
	width: 60px;
}
.scroll-wrapper .scroll-block .smooth-scroll {
	text-decoration: none;
	line-height: 1;
	display: inline-block;
	vertical-align: top;
}
.scroll-wrapper .scroll-block .smooth-scroll:hover {
	color: #fff;
}
.scroll-wrapper .scroll-block .smooth-scroll span {
	font-size: 44px;
}
@media screen and (max-width: 767px) {
	.scroll-wrapper .scroll-block .smooth-scroll span {
		font-size: 16px;
	}
}
.scroll-wrapper .share-block {
	float: right;
	width: 50px;
	text-align: right;
}
.scroll-wrapper .share-block a {
	text-decoration: none;
	line-height: 1;
	display: inline-block;
	vertical-align: top;
}
.scroll-wrapper .share-block a:hover {
	color: #fff;
}
.scroll-wrapper .share-block a span {
	font-size: 48px;
}
@media screen and (max-width: 767px) {
	.scroll-wrapper .share-block a span {
		font-size: 16px;
	}
}
/* social-networks styles */
.social-networks {
	margin: 0;
	padding: 0;
	list-style: none;
}
.social-networks:after {
	content: " ";
	display: block;
	clear: both;
}
.social-networks li {
	display: inline-block;
	vertical-align: middle;
	padding: 0 8px 5px;
}
.social-networks li a {
	border-radius: 100%;
	display: block;
	height: 37px;
	text-decoration: none;
	width: 37px;
	position: relative;
	background: #3a5f9b;
	text-align: center;
}
.social-networks li a:hover {
	opacity: .8;
}
.social-networks li a.twitter {
	background: #52a7dd;
}
.social-networks li a.instagram {
	background: #7e52a0;
}
.social-networks li a.youtube {
	background: #b52529;
}
.social-networks li a.envelope {
	background: #821155;
}
.social-networks li a [class^="icon-"],
.social-networks li a [class*=" icon-"] {
	font-size: 17px;
	left: 0;
	line-height: 1;
	padding: 0;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #fff;
}
.accessibility {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.accessibility.accessibility-backtotop:focus {
	bottom: 0;
	display: block;
}
.accessibility:focus {
	width: auto;
	height: auto;
	z-index: 9999;
	left: 0;
	background: #fff;
}
.hidden {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
/* header styles */
#header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 22;
	background: #30352e;
	min-width: 320px;
	padding: 39px 0 42px;
}
#header:after {
	content: " ";
	display: block;
	clear: both;
}
@media screen and (max-width: 1023px) {
	#header {
		padding: 40px 0;
	}
}
@media screen and (max-width: 767px) {
	#header {
		padding: 16px 0 18px;
	}
}
#header:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 3px;
	background: #ad6650;
}
@media screen and (max-width: 767px) {
	#header:before {
		height: 1px;
	}
}
#header .container {
	padding: 0 44px;
}
/* logo styles */
.logo {
	float: left;
	width: 406px;
	position: relative;
	z-index: 22;
}
@media screen and (max-width: 1023px) {
	.logo {
		width: 300px;
	}
}
@media screen and (max-width: 767px) {
	.logo {
		width: 177px;
		float: none;
		margin: 0 auto;
	}
}
.nav-opener {
	float: right;
	width: 40px;
	height: 28px;
	position: relative;
	top: 0;
	margin-top: 17px;
	z-index: 22;
}
@media screen and (max-width: 1023px) {
	.nav-opener {
		margin-top: 8px;
	}
}
@media screen and (max-width: 767px) {
	.nav-opener {
		margin-top: 23px;
		position: absolute;
		top: 0;
		right: 18px;
		width: 16px;
		height: 12px;
	}
}
.nav-opener:hover {
	opacity: .9;
}
.nav-active .nav-opener span {
	opacity: 0;
}
.nav-active .nav-opener:before,
.nav-active .nav-opener:after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	left: 0;
	right: 0;
}
.nav-active .nav-opener:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.nav-opener span,
.nav-opener:before,
.nav-opener:after {
	background: #ad6650;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 3px;
	margin-top: -2px;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}
@media screen and (max-width: 767px) {
	.nav-opener span,
	.nav-opener:before,
	.nav-opener:after {
		margin-top: 0;
		height: 2px;
	}
}
.nav-opener:before,
.nav-opener:after {
	content: "";
	top: 2px;
}
.nav-opener:after {
	top: auto;
	bottom: 0;
}
.nav-drop {
	background: #30352e;
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 2;
	padding: 140px 0 0;
	-webkit-animation: slidein-left .25s linear forwards;
	animation: slidein-left .25s linear forwards;
}
@media screen and (max-width: 1023px) {
	.nav-drop {
		padding-top: 123px;
	}
}
@media screen and (max-width: 767px) {
	.nav-drop {
		padding: 60px 0 0;
	}
}
.nav-active .nav-drop {
	-webkit-animation: slidein-right .25s linear forwards;
	animation: slidein-right .25s linear forwards;
}
.no-anim .nav-drop {
	display: none;
	-webkit-animation: none;
	animation: none;
}
.nav-drop .nav-holder {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	height: 100%;
	max-height: 100%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	overflow-y: auto;
	overflow-x: hidden;
	border-top: 3px solid #ad6650;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.nav-drop .nav-holder {
		padding: 10px 10px 0 34px;
		text-align: left;
		border-width: 1px 0 0 0;
	}
}
.nav-drop .nav-frame {
	padding-bottom: 100px;
	width: 100%;
}
@media screen and (max-width: 767px) {
	.nav-drop .nav-frame {
		padding-bottom: 59px;
	}
}
.nav-drop .social-networks {
	margin: 0;
	padding: 0;
	list-style: none;
	max-width: 392px;
	margin: 0 auto;
}
.nav-drop .social-networks:after {
	content: " ";
	display: block;
	clear: both;
}
@media screen and (max-width: 767px) {
	.nav-drop .social-networks {
		max-width: none;
		margin: 0 -13px 0 0;
	}
}
.nav-drop .social-networks li {
	display: inline-block;
	vertical-align: middle;
	padding: 0 8px 5px;
}
@media screen and (max-width: 767px) {
	.nav-drop .social-networks li {
		padding: 0 13px 0 0;
	}
}
@media screen and (max-width: 767px) {
	.nav-drop .social-networks li a [class^="icon-"],
	.nav-drop .social-networks li a [class*=" icon-"] {
		font-size: 19px;
	}
}
/* main navigation styles */
#nav {
	max-width: 392px;
	margin: 0 auto;
	padding-bottom: 50px;
}
@media screen and (max-width: 767px) {
	#nav {
		max-width: 100%;
		padding-bottom: 48px;
		margin: 0;
	}
}
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav ul:after {
	content: " ";
	display: block;
	clear: both;
}
#nav ul li {
	padding: 24px 0;
	position: relative;
}
#nav ul li:first-child:before {
	display: none;
}
#nav ul li:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 2px;
	background: #ad6650;
}
@media screen and (max-width: 767px) {
	#nav ul li:before {
		height: 1px;
		width: 45px;
	}
}
@media screen and (max-width: 767px) {
	#nav ul li {
		padding: 9px 0 8px;
	}
}
#nav ul li a {
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 1px 3px 2px rgba(0, 0, 0, .5);
}
@media screen and (max-width: 767px) {
	#nav ul li a {
		font-size: 20px;
		line-height: 1;
		text-shadow: 1px 2px 2px rgba(0, 0, 0, .5);
	}
}
#nav ul li a:hover {
	color: #ad6650;
}
@-webkit-keyframes slidein-right {
	0% {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		display: block;
	}
	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}
@keyframes slidein-right {
	0% {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		display: block;
	}
	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}
@-webkit-keyframes slidein-left {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	100% {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		display: none;
	}
}
@keyframes slidein-left {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	100% {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		display: none;
	}
}
/* footer styles */
#footer {
	position: relative;
	background: #30352e;
	z-index: 2;
	padding-bottom: 50px;
}
@media screen and (max-width: 767px) {
	#footer {
		padding-bottom: 9px;
	}
}
#footer .container {
	padding: 0 64px;
}
@media screen and (max-width: 1199px) {
	#footer .container {
		padding: 0 44px;
	}
}
@media screen and (max-width: 1023px) {
	#footer .container {
		padding: 0 12px;
	}
}
.footer-holder {
	padding: 58px 0 0;
	position: relative;
}
.footer-holder:after {
	content: " ";
	display: block;
	clear: both;
}
@media screen and (max-width: 767px) {
	.footer-holder {
		padding: 30px 0 0;
	}
}
.footer-holder:before {
	content: "";
	position: absolute;
	left: -99999px;
	right: -99999px;
	top: 0;
	height: 3px;
	background: #ad6650;
}
@media screen and (max-width: 767px) {
	.footer-holder:before {
		height: 2px;
	}
}
.footer-nav {
	float: left;
	width: 30%;
}
@media screen and (max-width: 767px) {
	.footer-nav {
		float: none;
		width: 100%;
	}
}
.add-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0;
}
.add-nav ul:after {
	content: " ";
	display: block;
	clear: both;
}
@media screen and (max-width: 767px) {
	.add-nav ul {
		margin: 0 -19px 0 0;
		text-align: center;
	}
}
.add-nav ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 9px;
	letter-spacing: 0;
}
@media screen and (max-width: 767px) {
	.add-nav ul li {
		margin: 0;
		padding: 0 18px 5px 0;
	}
}
.add-nav ul li a {
	color: #c6c3b4;
	text-decoration: none;
}
.add-nav ul li a:hover {
	color: #ad6650;
}
@media screen and (max-width: 767px) {
	.add-nav ul li a:hover {
		opacity: .8;
	}
}
.add-nav ul li .ico-wrap {
	width: 30px;
	height: 30px;
	border-radius: 100%;
	background: #3a5f9b;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-right: 25px;
}
@media screen and (max-width: 767px) {
	.add-nav ul li .ico-wrap {
		margin: 0;
		width: 37px;
		height: 37px;
	}
}
.add-nav ul li .ico-wrap.twitter {
	background: #52a7dd;
}
.add-nav ul li .ico-wrap.instagram {
	background: #7e52a0;
}
.add-nav ul li .ico-wrap.youtube {
	background: #b52529;
}
.add-nav ul li .ico-wrap.envelope {
	background: #821155;
}
.add-nav ul li .ico-wrap [class^="icon-"],
.add-nav ul li .ico-wrap [class*=" icon-"] {
	font-size: 17px;
	left: 0;
	line-height: 1;
	padding: 0;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #fff;
}
@media screen and (max-width: 767px) {
	.add-nav ul li .ico-wrap [class^="icon-"],
	.add-nav ul li .ico-wrap [class*=" icon-"] {
		font-size: 19px;
	}
}
.add-nav ul li .ico-text {
	font-size: 30px;
	line-height: 1;
	text-transform: uppercase;
	font-weight: 700;
	display: inline-block;
	vertical-align: middle;
}
@media screen and (max-width: 1023px) {
	.add-nav ul li .ico-text {
		font-size: 25px;
	}
}
@media screen and (max-width: 767px) {
	.add-nav ul li .ico-text {
		display: none;
	}
}
.link-wrap {
	text-align: right;
	float: right;
	width: 34%;
	padding-top: 116px;
}
@media screen and (max-width: 1023px) {
	.link-wrap {
		width: 38%;
	}
}
@media screen and (max-width: 767px) {
	.link-wrap {
		float: none;
		width: 100%;
		padding-top: 15px;
	}
}
.link-wrap ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.link-wrap ul:after {
	content: " ";
	display: block;
	clear: both;
}
@media screen and (max-width: 767px) {
	.link-wrap ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-flow: row-reverse wrap;
		flex-flow: row-reverse wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}
.link-wrap ul li {
	margin-bottom: 6px;
}
@media screen and (max-width: 767px) {
	.link-wrap ul li {
		display: inline-block;
		vertical-align: top;
		padding: 0 7px;
	}
}
.link-wrap ul li a {
	color: #ad6650;
	font-size: 30px;
	line-height: 1;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
}
@media screen and (max-width: 1023px) {
	.link-wrap ul li a {
		font-size: 25px;
	}
}
@media screen and (max-width: 767px) {
	.link-wrap ul li a {
		font-size: 10px;
		text-transform: none;
		color: #fff;
	}
}
.link-wrap ul li a:hover {
	color: #fff;
}
@media screen and (max-width: 767px) {
	.link-wrap ul li a:hover {
		color: #ad6650;
	}
}
.video-holder {
	padding-top: 60%;
	position: fixed;
	left: 0;
	width: 100%;
	top: 0;
	right: 0;
	overflow: hidden;
	background-size: cover;
	z-index: 1;
}
.video-holder .bg-video {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	-webkit-transition: opacity .3s ease;
	transition: opacity .3s ease;
	pointer-events: none;
}
@media screen and (max-width: 767px) {
	.video-holder .bg-video {
		display: none;
	}
}
.video-holder.video-active .bg-video {
	opacity: 1;
}
.video-holder.win-height {
	padding: 0;
	height: 100vh;
}
.video-holder .caption-wrap {
	display: table;
	height: 100%;
	position: relative;
	table-layout: fixed;
	width: 100%;
	z-index: 100;
	padding: 223px 0 100px;
}
@media screen and (max-width: 1400px) {
	.video-holder .caption-wrap {
		padding-top: 170px;
	}
}
@media screen and (max-width: 1199px) {
	.video-holder .caption-wrap {
		padding-top: 176px;
	}
}
@media screen and (max-width: 1023px) {
	.video-holder .caption-wrap {
		padding-top: 124px;
	}
}
@media screen and (max-width: 767px) {
	.video-holder .caption-wrap {
		padding: 74px 0;
	}
}
.video-holder .caption-block {
	display: table-cell;
	vertical-align: middle;
}
.video-holder .caption-description {
	max-width: 878px;
	margin: 0 auto;
	padding: 69px 73px 69px 98px;
	background: rgba(0, 0, 0, .3);
	text-align: justify;
}
@media screen and (max-width: 1400px) {
	.video-holder .caption-description {
		padding: 40px;
	}
}
@media screen and (max-width: 1023px) {
	.video-holder .caption-description {
		max-width: 650px;
		padding: 50px 65px;
	}
}
@media screen and (max-width: 767px) {
	.video-holder .caption-description {
		max-width: 421px;
		padding: 14px;
		font-size: 12px;
		line-height: 19px;
	}
}
@media screen and (max-width: 479px) {
	.video-holder .caption-description {
		max-width: 290px;
	}
}
.video-holder h1 {
	font-size: 45px;
	line-height: 1;
	color: #c6c3b4;
	font-weight: 600;
	margin: 0 0 19px;
	font-family: "filsonpro", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
@media screen and (max-width: 767px) {
	.video-holder h1 {
		font-size: 20px;
		margin-bottom: 4px;
	}
}
.video-holder p {
	margin: 0;
}
.video-holder .text-italic {
	font-style: italic;
}
.video-holder .btn-wrap {
	padding: 42px 0 0;
}
@media screen and (max-width: 767px) {
	.video-holder .btn-wrap {
		padding: 11px 0 0;
		max-width: 91px;
		margin: 0 auto;
	}
}
.video-holder .btn {
	border: 2px solid #fff;
	color: #fff;
	display: inline-block;
	font-size: 25px;
	line-height: 29px;
	min-width: 208px;
	padding: 17px 10px 18px;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	-webkit-transition: border-color .25s linear, color .25s linear;
	transition: border-color .25s linear, color .25s linear;
	text-transform: uppercase;
	font-family: "filsonpro", Arial, Helvetica, sans-serif;
}
@media screen and (max-width: 767px) {
	.video-holder .btn {
		font-size: 12px;
		line-height: 16px;
		padding: 5px 10px 6px;
		width: 100%;
		min-width: 100%;
	}
}
.video-holder .btn:hover {
	border-color: #ad6650;
	color: #ad6650;
}
.content-holder {
	background: #30352e;
	z-index: 20;
	position: relative;
	margin-top: 100vh;
}
.feature-wrap .feature-list {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0;
}
.feature-wrap .feature-list:after {
	content: " ";
	display: block;
	clear: both;
}
.feature-wrap .feature-list li {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	letter-spacing: 0;
}
@media screen and (max-width: 1023px) {
	.feature-wrap .feature-list li {
		width: 33.33%;
	}
}
@media screen and (max-width: 479px) {
	.feature-wrap .feature-list li {
		width: 50%;
	}
}
.feature-wrap .feature-list li a {
	position: relative;
	display: block;
	z-index: 1;
}
.feature-wrap .feature-list li a:hover:before {
	background: rgba(73, 78, 71, .65);
}
.feature-wrap .feature-list li a:focus {
	z-index: 9999;
	outline: 1px dotted;
}
.feature-wrap .feature-list li a:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: 1;
	background: rgba(73, 78, 71, .32);
	-webkit-transition: background .25s linear;
	transition: background .25s linear;
}
.feature-wrap .feature-list li .image-holder > img {
	width: 100%;
	max-width: none;
}
.feature-wrap .feature-list li .logo-wrap {
	left: 0;
	overflow: hidden;
	padding: 15px;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
}
.feature-wrap .feature-list li .logo-holder {
	background: rgba(48, 53, 46, .6);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 18px;
	margin: 0 auto;
	height: 200px;
	width: 200px;
}
@media screen and (max-width: 767px) {
	.feature-wrap .feature-list li .logo-holder {
		width: 100px;
		height: 100px;
		padding: 18px 8px;
	}
}
@media screen and (max-width: 767px) {
	.video-holder {
		background-position: 50% 50%;
	}
}
.video-holder .promo-wrap {
	display: table;
	height: 100%;
	position: relative;
	table-layout: fixed;
	width: 100%;
	z-index: 100;
	padding: 223px 0 65px;
}
@media screen and (max-width: 1199px) {
	.video-holder .promo-wrap {
		padding-top: 176px;
	}
}
@media screen and (max-width: 1023px) {
	.video-holder .promo-wrap {
		padding-top: 124px;
	}
}
@media screen and (max-width: 767px) {
	.video-holder .promo-wrap {
		padding: 62px 0 80px;
	}
}
.video-holder .promo-block {
	display: table-cell;
	vertical-align: bottom;
}
.video-holder .promo-logo {
	max-width: 600px;
	margin: 0 auto;
}
@media screen and (max-width: 1023px) {
	.video-holder .promo-logo {
		max-width: 600px;
	}
}
@media screen and (max-width: 767px) {
	.video-holder .promo-logo {
		max-width: 400px;
	}
}
.inner-holder {
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	padding: 40px 0 0;
}
@media screen and (max-width: 767px) {
	.inner-holder {
		padding-top: 20px;
		background-image: none !important;
	}
}
@media screen and (max-width: 479px) {
	.inner-holder {
		padding-top: 11px;
	}
}
.inner-holder .container {
	padding: 0 40px;
}
@media screen and (max-width: 1023px) {
	.inner-holder .container {
		padding: 0 12px;
	}
}
.two-columns {
	margin: 0 -20px;
}
.two-columns:after {
	content: " ";
	display: block;
	clear: both;
}
@media screen and (max-width: 1023px) {
	.two-columns {
		margin: 0 -12px;
	}
}
.two-columns .lt-holder,
.two-columns .rt-holder {
	float: left;
	width: 50%;
	padding: 0 20px;
}
@media screen and (max-width: 1023px) {
	.two-columns .lt-holder,
	.two-columns .rt-holder {
		padding: 0 12px;
	}
}
@media screen and (max-width: 639px) {
	.two-columns .lt-holder,
	.two-columns .rt-holder {
		width: 100%;
		float: none;
	}
}
@media screen and (max-width: 639px) {
	.two-columns .lt-holder {
		padding-bottom: 19px;
	}
}
.two-columns .details-holder {
	padding: 25px;
	background: #353835;
}
@media screen and (max-width: 767px) {
	.two-columns .details-holder {
		background: none;
		padding: 0;
	}
}
.two-columns .image-wrap {
	position: relative;
	margin-bottom: 18px;
}
@media screen and (max-width: 767px) {
	.two-columns .image-wrap {
		margin-bottom: 10px;
	}
}
.two-columns .image-wrap img {
	width: 100%;
	max-width: none;
}
.two-columns .caption-wrap {
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.two-columns .caption-holder {
	background: rgba(14, 16, 16, .5);
	margin: 0 auto;
	max-width: 481px;
	padding: 74px 17px;
}
@media screen and (max-width: 1399px) {
	.two-columns .caption-holder {
		max-width: 400px;
	}
}
@media screen and (max-width: 1199px) {
	.two-columns .caption-holder {
		max-width: 324px;
	}
}
@media screen and (max-width: 1023px) {
	.two-columns .caption-holder {
		max-width: 264px;
	}
}
@media screen and (max-width: 767px) {
	.two-columns .caption-holder {
		padding: 23px 15px;
		max-width: 202px;
	}
}
.two-columns .caption-holder .title {
	font-size: 45px;
	line-height: 49px;
	font-family: "filsonpro", Arial, Helvetica, sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}
@media screen and (max-width: 1399px) {
	.two-columns .caption-holder .title {
		font-size: 38px;
		line-height: 42px;
	}
}
@media screen and (max-width: 1199px) {
	.two-columns .caption-holder .title {
		font-size: 32px;
		line-height: 36px;
	}
}
@media screen and (max-width: 1023px) {
	.two-columns .caption-holder .title {
		font-size: 20px;
		line-height: 24px;
	}
}
.two-columns .description-text {
	text-align: justify;
}
@media screen and (max-width: 1023px) {
	.two-columns .description-text {
		font-size: 16px;
		line-height: 23px;
	}
}
@media screen and (max-width: 767px) {
	.two-columns .description-text {
		padding: 0 18px;
		font-size: 14px;
		line-height: 21px;
	}
}
@media screen and (max-width: 479px) {
	.two-columns .description-text {
		font-size: 12px;
		line-height: 20px;
	}
}
.two-columns .description-text p {
	margin-bottom: 14px;
}
.two-columns .description-text p.style-2 {
	margin: 0;
}
.two-columns .text-style {
	font-style: italic;
}
.two-columns .rt-holder .image-wrap {
	margin-bottom: 18px;
}
@media screen and (max-width: 639px) {
	.two-columns .rt-holder .image-wrap {
		margin: 0 -12px 9px;
	}
}
.two-columns .rt-holder .details-holder {
	padding: 25px 25px 38px;
	margin-bottom: 39px;
}
@media screen and (max-width: 1023px) {
	.two-columns .rt-holder .details-holder {
		margin-bottom: 24px;
	}
}
@media screen and (max-width: 767px) {
	.two-columns .rt-holder .details-holder {
		padding: 0;
		margin-bottom: 23px;
	}
}
.two-columns .article-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.two-columns .article-list:after {
	content: " ";
	display: block;
	clear: both;
}
.two-columns .article-list li {
	padding: 0 0 0 60px;
	position: relative;
}
@media screen and (max-width: 767px) {
	.two-columns .article-list li {
		padding-left: 43px;
	}
}
@media screen and (max-width: 479px) {
	.two-columns .article-list li {
		padding-left: 43px;
	}
}
.two-columns .article-list li + li {
	margin-top: 32px;
}
@media screen and (max-width: 767px) {
	.two-columns .article-list li + li {
		margin-top: 10px;
	}
}
.two-columns .article-list .ico-wrap {
	position: absolute;
	left: 0;
	top: 6px;
	width: 45px;
	height: 45px;
	border-radius: 100%;
	background: #385c98;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.two-columns .article-list .ico-wrap {
		width: 25px;
		height: 25px;
	}
}
.two-columns .article-list .ico-wrap.twitter {
	background: #4c9bcd;
}
.two-columns .article-list .ico-wrap [class^="icon-"],
.two-columns .article-list .ico-wrap [class*=" icon-"] {
	font-size: 24px;
	left: 50%;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
	.two-columns .article-list .ico-wrap [class^="icon-"],
	.two-columns .article-list .ico-wrap [class*=" icon-"] {
		font-size: 12px;
	}
}
.two-columns .article-text .title {
	display: block;
}
.two-columns .article-text .title a {
	color: #3a5f9c;
	font-size: 24px;
	line-height: 1;
	font-weight: 700;
	text-decoration: none;
}
.two-columns .article-text .title a.twitter {
	color: #52a7dd;
}
@media screen and (max-width: 1023px) {
	.two-columns .article-text .title a {
		font-size: 15px;
	}
}
@media screen and (max-width: 767px) {
	.two-columns .article-text .title a {
		font-size: 14px;
	}
}
@media screen and (max-width: 479px) {
	.two-columns .article-text .title a {
		font-size: 13px;
	}
}
.two-columns .article-text .title a:hover {
	color: #ad6650;
}
.two-columns .article-text p {
	margin-bottom: 0;
}
.placeholder-wrap {
	padding: 25px;
	background: #353835;
}
@media screen and (max-width: 767px) {
	.placeholder-wrap {
		padding: 12px;
	}
}
@media screen and (max-width: 479px) {
	.placeholder-wrap {
		padding: 0;
	}
}
.placeholder-wrap .image-holder {
	position: relative;
}
@media screen and (max-width: 479px) {
	.placeholder-wrap .image-holder {
		margin: 0 -12px;
	}
}
.placeholder-wrap .image-holder img {
	max-width: none;
	width: 100%;
}
.placeholder-wrap .btn-play {
	border: 7px solid #fff;
	border-radius: 100%;
	display: block;
	height: 75px;
	left: 50%;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 75px;
}
@media screen and (max-width: 767px) {
	.placeholder-wrap .btn-play {
		width: 40px;
		height: 40px;
		border-width: 4px;
	}
}
.placeholder-wrap .btn-play:after {
	content: "";
	left: 50%;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 16.5px 0 16.5px 23px;
	border-color: transparent transparent transparent #fff;
	margin-left: 3px;
}
@media screen and (max-width: 767px) {
	.placeholder-wrap .btn-play:after {
		border-width: 9px 0 9px 12px;
		border-color: transparent transparent transparent #fff;
	}
}
.wine-wrap {
	margin: 0 -20px -40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
	.wine-wrap {
		margin: 0 -6px -12px;
	}
}
.wine-wrap .wine-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 25%;
	padding: 0 20px 40px;
	position: relative;
}
@media screen and (max-width: 1199px) {
	.wine-wrap .wine-block {
		width: 33.33%;
	}
}
@media screen and (max-width: 767px) {
	.wine-wrap .wine-block {
		padding: 0 6px 12px;
	}
}
@media screen and (max-width: 479px) {
	.wine-wrap .wine-block {
		width: 50%;
	}
}
.wine-wrap .wine-holder {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
}
.wine-wrap .wine-holder.right-position .popup {
	left: auto;
	right: 20px;
}
@media screen and (max-width: 767px) {
	.wine-wrap .wine-holder.right-position .popup {
		left: auto;
		right: 6px;
	}
}
.wine-wrap .open {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 20px 0;
	background: #000;
	overflow: hidden;
	position: relative;
	width: 100%;
}
@media screen and (max-width: 767px) {
	.wine-wrap .open {
		padding: 9px 22px;
	}
}
.wine-wrap .open:hover {
	opacity: .8;
}
.wine-wrap .popup {
	display: none;
	position: absolute;
	left: 20px;
	top: 0;
	overflow: hidden;
	background: #000;
	padding: 10px;
	z-index: 2;
	bottom: 40px;
	width: calc(200% - 40px);
}
@media screen and (max-width: 767px) {
	.wine-wrap .popup {
		padding: 6px;
		width: calc(200% - 12px);
		left: 6px;
		bottom: 12px;
	}
}
.wine-wrap .popup .info-wrap {
	border: 2px solid #ad6650;
	display: table;
	height: 100%;
	padding: 4px 55px 4px 20px;
	table-layout: fixed;
	width: 100%;
}
@media screen and (max-width: 1399px) {
	.wine-wrap .popup .info-wrap {
		padding: 4px 37px 4px 18px;
	}
}
@media screen and (max-width: 767px) {
	.wine-wrap .popup .info-wrap {
		padding: 4px 24px 4px 15px;
		border-width: 1px;
	}
}
.wine-wrap .popup .image-wrap {
	display: table-cell;
	vertical-align: middle;
	width: 155px;
}
@media screen and (max-width: 1299px) {
	.wine-wrap .popup .image-wrap {
		width: 138px;
	}
}
@media screen and (max-width: 767px) {
	.wine-wrap .popup .image-wrap {
		width: 28px;
	}
}
.wine-wrap .popup .image-wrap img {
	display: block;
	margin: 0 auto;
}
.wine-wrap .popup .description {
	font-size: 24px;
	line-height: 31px;
	display: table-cell;
	vertical-align: middle;
	padding-left: 20px;
}
@media screen and (max-width: 1299px) {
	.wine-wrap .popup .description {
		font-size: 20px;
		line-height: 27px;
	}
}
@media screen and (max-width: 1023px) {
	.wine-wrap .popup .description {
		font-size: 16px;
		line-height: 23px;
	}
}
@media screen and (max-width: 767px) {
	.wine-wrap .popup .description {
		font-size: 12px;
		line-height: 18px;
		padding-left: 15px;
	}
}
.wine-wrap .popup .title {
	font-size: 43px;
	line-height: 1;
	display: block;
	color: #fff;
	margin: 0 0 19px;
	text-transform: uppercase;
	font-weight: 700;
}
@media screen and (max-width: 1299px) {
	.wine-wrap .popup .title {
		font-size: 36px;
	}
}
@media screen and (max-width: 1023px) {
	.wine-wrap .popup .title {
		font-size: 30px;
	}
}
@media screen and (max-width: 767px) {
	.wine-wrap .popup .title {
		font-size: 17px;
		margin-bottom: 8px;
		letter-spacing: 1px;
	}
}
.wine-wrap .popup p {
	margin: 0;
}
.wine-wrap .popup .close {
	width: 32px;
	height: 32px;
	background: transparent;
	position: absolute;
	right: 33px;
	top: 22px;
	text-decoration: none;
}
@media screen and (max-width: 1023px) {
	.wine-wrap .popup .close {
		width: 22px;
		height: 22px;
	}
}
@media screen and (max-width: 767px) {
	.wine-wrap .popup .close {
		top: 9px;
		right: 12px;
	}
}
.wine-wrap .popup .close .icon-close {
	color: #ad6650;
	font-size: 32px;
}
@media screen and (max-width: 1023px) {
	.wine-wrap .popup .close .icon-close {
		font-size: 22px;
	}
}
.container {
	max-width: 1440px;
	margin: 0 auto;
}
.container:after {
	content: " ";
	display: block;
	clear: both;
}
